To monitor your computer's network or disk access

  1. On the Edit menu, click Add item.
  2. In the Category list, click the category of feature you want to monitor.
  3. In the Item list, click the item or items you want to monitor.
Note
  • To view a definition of an item in the Item list, click the item, and then click Explain.


To change the look of a chart

  1. On the Edit menu, click Edit item.
  2. Double-click the item whose chart you want to change.
  3. Make the changes you want.
Notes
  • You can only edit a chart that you are currently viewing.
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


Welcome to Online Help

Use the online Help system to learn more about Windows 98.

  • Find answers to your questions.
  • Browse the online version of the Getting Started book.
  • Connect to the Web to get software updates.
  • Troubleshoot your system.


Windows® Update Technical Support

Windows Update Technical Support is an extension of Windows 98 on the Web that helps you find your Windows answers easily.

for the latest Windows 98 technical support from the Windows Update Web site.